.user-detail{width:100%; }

/* user detail head */
.u-head-wrapper{background: url(../image/cct/user-bg-img.png) rgba(50, 187, 187, 0.7);background-size: cover;background-blend-mode: overlay;margin-bottom:24px;}
.u-head-container{padding: 31px 24px;}
.u-head-title{justify-content: space-between;align-items: center;padding-bottom:20px;}
.u-head-title p{font-family: 'Noto Sans';font-style: normal;font-weight: 700; font-size: 24px; line-height: 36px;letter-spacing: 0.04em;color:#fff;}
.u-head-title a{width: 174px !important;height: 32px;}
.u-head-profile {padding-top:20px}
.u-head-profile .u-head-p-detail{margin-left:23px;}
.u-head-profile .u-head-p-detail p:nth-child(1){font-family: 'Noto Sans';font-style: normal;font-weight: 400; font-size: 16px; line-height: 22px;color:#fff;}
.u-head-profile .u-head-p-detail p:nth-child(2){font-family: 'Noto Sans';font-style: normal;font-weight: 700; font-size: 24px; line-height: 33px;color:#fff;}

/* user detail body */
.u-body-wrapper{}
.u-body-wrapper .widget-body{}
.u-body-wrapper .widget-body ul{}
.u-body-wrapper .widget-body ul li{}
.u-body-wrapper .widget-body ul li p:nth-child(1){font-family: 'Noto Sans';font-style: normal;font-weight: 700;font-size: 16px;line-height: 16px;}
.u-body-wrapper .widget-body ul li p:nth-child(2){font-family: 'Noto Sans';font-style: normal;font-weight: 400;font-size: 16px;line-height: 16px;}
.u-body-wrapper .widget-body .widget-bdy-img, .u-body-wrapper .widget-body .widget-bdy-img-2{margin: 0 auto;align-items: center;justify-content: center;}
.u-body-wrapper .widget-body .widget-bdy-img img{width: 80px; height: 100px;}
.u-body-wrapper .widget-body .widget-bdy-img-2{padding: 20px 50px;}
.u-body-wrapper .widget-body .widget-bdy-img-2 div{width: 100%;height: auto;margin: 0 auto;text-align: center;}
.u-body-wrapper .widget-body .widget-bdy-img-2 div p{font-family: 'Noto Sans';font-style: normal;font-weight: 400;font-size: 12px;line-height: 24px;letter-spacing: 0.4px;text-transform: uppercase;}
.u-body-wrapper .widget-body .widget-bdy-img-2 div span{font-weight: 700;font-size: 40px;line-height: 150%;letter-spacing: 0.04em;color: #32BBBB;}
.u-body-wrapper .widget-body .widget-bdy-img-2 div span small{font-weight: 700;font-size: 20px;line-height: 150%;letter-spacing: 0.04em;color: #32BBBB;}
.u-body-wrapper .widget-body .widget-bdy-img-2 img{height: 142px;width: 100%;object-fit: contain;}
.u-body-wrapper .widget-2{padding-top: 20px;}
.u-body-wrapper .widget-2 ul{}
.u-body-wrapper .widget-2 ul li{justify-content: space-between;border: none;}
.u-body-wrapper .widget-2 ul li p{justify-content: center;}
.seemore{background: none;border: none;font-weight: 500;font-size: 16px;line-height: 1.5em;text-decoration: none;cursor: pointer;padding: 0;}
